Retrieve vector store file content
GET
/vector_stores/{vector_store_id}/files/{file_id}/contentRetrieve the parsed contents of a vector store file.
Retrieve vector store file content
curl \
https://api.tpg-oai.studydeckedu.com/v1/vector_stores/vs_abc123/files/file-abc123/content \
-H "Authorization: Bearer $OPENAI_API_KEY"
{
"object": "vector_store.file_content.page",
"data": [
{"type": "text", "text": "file content"}
],
"has_more": false,
"next_page": null
}
Returns Examples
{
"object": "vector_store.file_content.page",
"data": [
{"type": "text", "text": "file content"}
],
"has_more": false,
"next_page": null
}